.container {
    padding: 10px;
    border: 1px solid #dddbda;
    border-radius: .25rem;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    margin: 5px 5px 5px 5px;
    min-height: 10rem;
}

.flex-container {
    display: flex;
}
.centre-align {
    align-items: center;
}

.face {
    padding: .75rem 1rem 0;
    margin: 0 0 .75rem;
    width: 40%;
}

.flex-direction {
    flex-direction:column;
}
